<template>
  <div>
    <h1>Vue Multiselect</h1>
    <p>
      <a href="https://vue-multiselect.js.org">Vue Multiselect</a> is used in the <code>RuiTagSelector</code> component,
      which means we provide a partial override of the CSS.
    </p>

    <p>
      If you want to use Vue Multiselect in your project and include the styles:
    </p>

    <!-- eslint-disable vue/html-indent -->
    <doc-code-block-renderer language="scss">
// Extras
@use '@experiments-labs/rise_ui/styles/lib/vue-multiselect';
    </doc-code-block-renderer>
    <!-- eslint-enable vue/html-indent -->

    <h3>Example with a lot of options to see the overrides</h3>
    <doc-example-renderer file-type="vue" file="VueMultiselect/VueMultiselect.example.default" />
  </div>
</template>

<script>
import { DocCodeBlockRenderer, DocExampleRenderer } from '../../../documentation_system/components/index.js'

export default {
  name: 'LibrariesView',
  components: { DocExampleRenderer, DocCodeBlockRenderer },
  data () {
    return {
    }
  },
  computed: {
  },
}
</script>
